Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: can i use this blob?

  1. #1
    Default can i use this blob?
    hey all..I just thought of something....my current iphone 3g id jailbroke, and locked due to the 4,1 update...whoops....but i ran tiny umbrella during some point of trying to upgrade to 4.1 noot knowing it would also upgrade the baseband to 5.14.02,,,whoops,,,
    but in tiny umbrella it shows 2 shsh files..one for 4.01, and then the 4,1....couldnt i restore the phone to the 4.0 file somehow and revert the baseband in this file?,,,,does this make sense?...sorry i cant be more clear, but i am really new to this...thanks all..Dirty...

  2. #2
    the baseband cannot be downgraded just by downgrading your phones firmware

  3. #3
    Retired Moderator Orby's Avatar
    Join Date
    Aug 2010
    Location
    Omicron Persei Eight
    Posts
    5,851
    Thanks
    42
    Thanked 699 Times in 594 Posts

    The only way you can downgrade your iPhone 3G is if you have a very early launch model 3G--the third, fourth, and fifth digits must be 828 or lower (or close, YMMV).

    Otherwise, though you can downgrade your firmware, you cannot downgrade your baseband.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •